/* ADDITIONAL MODS FOR CSS */

/* COUNTRY SECTION STYLES */

html {
	overflow-x: hidden;
}

/* div[id^="country-section-"] section:nth-of-type(odd) {background: #f4f8fb!important;} */

div[id^="country-section-"] .page-section {
	min-height:550px;
	border-bottom: solid 1px #f4f8fb;
}

#country-section-1 .page-section{
	background-color: #f4f8fb;
	
}

/*
.accordion-head {
	margin: 0 0 30px 0;
}
.accordion-content {
	margin: 0;
	padding: 0 0 20px 20px;
	font-size: 1.6rem;
	line-height: 2.6rem;
	color: #666;
	border: none;
}
*/

#country-tooltip {
	background:rgba(0, 0, 0, 0.8);
}
#region-tooltip {
	background:rgba(0, 0, 0, 0.8);
}
#watershed-tooltip {
	background:rgba(0, 0, 0, 0.8);
}

.page.sub .page-section .section-btns .btn {
	background-color: #fff;
	color: #014d99;
	border: none;
}

.page.sub .page-section .section-btns .btn:hover {
	background-color: #dce7f1!important;
	color: #072242!important;
}


/* TABS STYLING */

.page.sub .page-section.type-tabs .section-tabs li.ui-tabs-active a {
    outline: none;
}
.tab p, .tab ul li {
	margin-bottom: 10px;
	width: calc(80%);
}


#hazard-stats {
	width: 82%;
	margin-top:60px !important;
	margin-left: 9%;
}

#hazard-stats-pie {
	width: 80%;
	margin-top:100px !important;
	margin-bottom:60px !important;
	margin-left: 10%;
}

.metadata-source-link {
	display: inline-block;
	margin: -4px 0 0 8px;
	padding: 4px 6px;
	background-color: #fff;
	color: #279be6;
	font-size: 0.8em;
	line-height: 1;
	vertical-align: middle;
	transition: 0.25s;
}

.metadata-source-link:hover {
	background-color: #53baf5;
	color: #fff;
}